<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'sr_lt', version '5.2'.
 *
 * @package     langconfig
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'A,B,C,Č,Ć,D,Dž,Đ,E,F,G,H,I,J,K,L,Lj,M,N,Nj,O,P,Q,R,S,Š,T,U,V,W,X,Y,Z,Ž';
$string['am'] = 'am';
$string['amcaps'] = 'AM';
$string['backupnameformat'] = '%d%m%Y-%H%M';
$string['dateintervalday'] = '%ad';
$string['dateintervaldayfull'] = '%a dan(a)';
$string['dateintervaldayhr'] = '%ad %hh';
$string['dateintervaldayhrfull'] = '%a dan(a) %h sat(a)/i';
$string['dateintervaldayhrmin'] = '%ad %hh %im';
$string['dateintervaldayhrminfull'] = '%a dan(a) %h sat(a)/i %i minut(a)';
$string['dateintervaldayhrminsec'] = '%ad %hh %im %ss';
$string['dateintervaldayhrminsecfull'] = '%a dan(a) %h sat(a)/i %i minut(a) %s sekunda/e/i';
$string['dateintervaldayhrsec'] = '%ad %hh %ss';
$string['dateintervaldayhrsecfull'] = '%a dan(a) %h sat(a)/i %s sekunda/e/i';
$string['dateintervaldaymin'] = '%ad %im';
$string['dateintervaldayminfull'] = '%a dan(a) %i minut(a)';
$string['dateintervaldayminsec'] = '%ad %im %ss';
$string['dateintervaldayminsecfull'] = '%a dan(a) %h %i minut(a) %s sekunda/e/i';
$string['dateintervaldaysec'] = '%ad %ss';
$string['dateintervaldaysecfull'] = '%a dan(a) %h %s sekunda/e/i';
$string['dateintervalhr'] = '%hh';
$string['dateintervalhrfull'] = '%h sat(a)/i';
$string['dateintervalhrmin'] = '%hh %im';
$string['dateintervalhrminfull'] = '%h sat(a)/i %i minut(a)';
$string['dateintervalhrminsec'] = '%hh %im %ss';
$string['dateintervalhrminsecfull'] = '%h sat(a)/i %i minut(a) %s sekunda/e/i';
$string['dateintervalhrsec'] = '%hh %ss';
$string['dateintervalhrsecfull'] = '%h sat(a)/i %s sekunda/e/i';
$string['dateintervalmin'] = '%im';
$string['dateintervalminfull'] = '%i minut(a)';
$string['dateintervalminsec'] = '%im %ss';
$string['dateintervalminsecfull'] = '%i minut(a) %s sekunda/e/i';
$string['dateintervalmo'] = '%mmo';
$string['dateintervalmoday'] = '%mmo %ad';
$string['dateintervalmodayfull'] = '%m mesec(a)/i %a dan(a)';
$string['dateintervalmodayhr'] = '%mmo %ad %hh';
$string['dateintervalmodayhrfull'] = '%m mesec(a)/i %a dan(a) %h sat(a)/i';
$string['dateintervalmodayhrmin'] = '%mmo %ad %hh %im';
$string['dateintervalmodayhrminfull'] = '%m mesec(a)/i %a dan(a) %h sat(a)/i %i minut(a)';
$string['dateintervalmodayhrminsec'] = '%mmo %ad %hh %im %ss';
$string['dateintervalmodayhrminsecfull'] = '%m mesec(a)/i %a dan(a) %h sat(a)/i %i minut(a) %s sekund/e/i';
$string['dateintervalmodayhrsec'] = '%mmo %ad %hh %ss';
$string['dateintervalmodayhrsecfull'] = '%m mesec(a)/i %a dan(a) %h sat(a)/i %s sekund/e/i';
$string['dateintervalmodaymin'] = '%mmo %ad %im';
$string['dateintervalmodayminfull'] = '%m mesec(a)/i %a dan(a) %i minut(a)';
$string['dateintervalmodayminsec'] = '%mmo %ad %im %ss';
$string['dateintervalmodayminsecfull'] = '%m mesec(a)/i %a dan(a) %i minut(a) %s sekund/e/i';
$string['dateintervalmodaysec'] = '%mmo %ad %ss';
$string['dateintervalmodaysecfull'] = '%m mesec(a)/i %a dan(a) %s sekund/e/i';
$string['dateintervalmofull'] = '%m mesec(a)/i';
$string['dateintervalmohr'] = '%mmo %hh';
$string['dateintervalmohrfull'] = '%m mesec(a)/i %h sat(a)/i';
$string['dateintervalmohrmin'] = '%mmo %hh %im';
$string['dateintervalmohrminfull'] = '%m mesec(a)/i %h sat(a)/i %i minut(a)';
$string['dateintervalmohrminsec'] = '%mmo %hh %im %ss';
$string['dateintervalmohrminsecfull'] = '%m mesec(a)/i %h sat(a)/i %i minut(a) %s sekund/e/i';
$string['dateintervalmohrsec'] = '%mmo %hh %ss';
$string['dateintervalmohrsecfull'] = '%m mesec(a)/i %h sat(a)/i %s sekund/e/i';
$string['dateintervalmomin'] = '%mmo %im';
$string['dateintervalmominfull'] = '%m mesec(a)/i %i minut(a)';
$string['dateintervalmominsec'] = '%mmo %im %ss';
$string['dateintervalmominsecfull'] = '%m mesec(a)/i %i minut(a) %s sekund/e/i';
$string['dateintervalmosec'] = '%mmo %ss';
$string['dateintervalmosecfull'] = '%m mesec(a)/i %s sekund/e/i';
$string['dateintervalsec'] = '%ss';
$string['dateintervalsecfull'] = '%s sekund/e/i';
$string['dateintervalyr'] = '%yy';
$string['dateintervalyrday'] = '%yy %ad';
$string['dateintervalyrdayfull'] = '%y godina/e %a dan\'s';
$string['dateintervalyrdayhr'] = '%yy %ad %hh';
$string['dateintervalyrdayhrfull'] = '%y godina/e %a dan(a) %h sat(a)/i';
$string['dateintervalyrdayhrmin'] = '%yy %ad %hh %im';
$string['dateintervalyrdayhrminfull'] = '%y godina/e %a dan(a) %h sat(a)/i %i minut(a)';
$string['dateintervalyrdayhrminsec'] = '%yy %ad %hh %im %ss';
$string['dateintervalyrdayhrminsecfull'] = '%y godina/e %a dan(a) %h sat(a)/i %i minut(a) %s sekund/e/i';
$string['dateintervalyrdayhrsec'] = '%yy %ad %hh %ss';
$string['dateintervalyrdayhrsecfull'] = '%y godina/e %a dan(a) %h sat(a)/i %s sekund/e/i';
$string['dateintervalyrdaymin'] = '%yy %ad %im';
$string['dateintervalyrdayminfull'] = '%y godina/e %a dan(a) %i minut(a)';
$string['dateintervalyrdayminsec'] = '%yy %ad %im %ss';
$string['dateintervalyrdayminsecfull'] = '%y godina/e %a dan(a) %i minut(a) %s sekund/e/i';
$string['dateintervalyrdaysec'] = '%yy %ad %ss';
$string['dateintervalyrdaysecfull'] = '%y godina/e %a dan(a) %s sekund/e/i';
$string['dateintervalyrfull'] = '%y godina/e';
$string['dateintervalyrhr'] = '%yy %hh';
$string['dateintervalyrhrfull'] = '%y godina/e %h sat(a)/i';
$string['dateintervalyrhrmin'] = '%yy %hh %im';
$string['dateintervalyrhrminfull'] = '%y godina/e %h sat(a)/i %i minut(a)';
$string['dateintervalyrhrminsec'] = '%yy %hh %im %ss';
$string['dateintervalyrhrminsecfull'] = '%y godina/e %h sat(a)/i %i minut(a) %s sekund/e/i';
$string['dateintervalyrhrsec'] = '%yy %hh %ss';
$string['dateintervalyrhrsecfull'] = '%y godina/e %h sat(a)/i %s sekund/e/i';
$string['dateintervalyrmin'] = '%yy %im';
$string['dateintervalyrminfull'] = '%y godina/e %i minut(a)';
$string['dateintervalyrminsec'] = '%yy %im %ss';
$string['dateintervalyrminsecfull'] = '%y godina/s %i minuta %s sekund/is/i';
$string['dateintervalyrmo'] = '%yy %mmo';
$string['dateintervalyrmoday'] = '%yy %mmo %ad';
$string['dateintervalyrmodayfull'] = '%y godina/e %m mesec(a)/i %a dan(a)';
$string['dateintervalyrmodayhr'] = '%yy %mmo %ad %hh';
$string['dateintervalyrmodayhrfull'] = '%y godina/e %m mesec(a)/i %a dan(a) %h sat(a)/i';
$string['dateintervalyrmodayhrmin'] = '%yy %mmo %ad %hh %im';
$string['dateintervalyrmodayhrminfull'] = '%y godina/e %m mesec(a)/i %a dan(a) %h sat(a)/i %i minut(a)';
$string['dateintervalyrmodayhrminsec'] = '%yy %mmo %ad %hh %im %ss';
$string['dateintervalyrmodayhrminsecfull'] = '%y godina/e %m mesec(a)/i %a dan(a) %h sat(a)/i %i minut(a) %s sekund/e/i';
$string['dateintervalyrmodayhrsec'] = '%yy %mmo %ad %hh %ss';
$string['dateintervalyrmodayhrsecfull'] = '%y godina/e %m mesec(a)/i %a dan(a) %h sat(a)/i %s sekund/e/i';
$string['dateintervalyrmodaymin'] = '%yy %mmo %ad %im';
$string['dateintervalyrmodayminfull'] = '%y godina/e %m mesec(a)/i %a dan(a) %i minut(a)';
$string['dateintervalyrmodayminsec'] = '%yy %mmo %ad %im %ss';
$string['dateintervalyrmodayminsecfull'] = '%y godina/e %m mesec(a)/i %a dan(a) %i minut(a) %s sekund/e/i';
$string['dateintervalyrmodaysec'] = '%yy %mmo %ad %ss';
$string['dateintervalyrmodaysecfull'] = '%y godina/e %m mesec(a)/i %a dan(a) %s sekund/e/i';
$string['dateintervalyrmofull'] = '%y godina/e %m mesec(a)/i';
$string['dateintervalyrmohr'] = '%yy %mmo %hh';
$string['dateintervalyrmohrfull'] = '%y godina/e %m mesec(a)/i %h sat(a)/i';
$string['dateintervalyrmohrmin'] = '%yy %mmo %hh %im';
$string['dateintervalyrmohrminfull'] = '%y godina/e %m mesec(a)/i %h sat(a)/i %i minut(a)';
$string['dateintervalyrmohrminsec'] = '%yy %mmo %hh %im %ss';
$string['dateintervalyrmohrminsecfull'] = '%y godina/e %m mesec(a)/i %h sat(a)/i %i minut(a) %s sekund/e/i';
$string['dateintervalyrmohrsec'] = '%yy %mmo %hh %ss';
$string['dateintervalyrmohrsecfull'] = '%y godina/e %m mesec(a)/i %h sat(a)/i %s sekund/e/i';
$string['dateintervalyrmomin'] = '%yy %mmo %im';
$string['dateintervalyrmominfull'] = '%y godina/s %m meseci/i %i minuta';
$string['dateintervalyrmominsec'] = '%yy %mmo %im %ss';
$string['dateintervalyrmominsecfull'] = '%y godina/s %m meseci/i %i minuta %s sekund/is/i';
$string['dateintervalyrmosec'] = '%yy %mmo %ss';
$string['dateintervalyrmosecfull'] = '%y godina/e %m mesec(a)/i %s sekund/e/i';
$string['dateintervalyrsec'] = '%yy %ss';
$string['dateintervalyrsecfull'] = '%y године %s секуни';
$string['decsep'] = ',';
$string['firstdayofweek'] = '1';
$string['iso6391'] = 'sr';
$string['iso6392'] = 'srb';
$string['labelsep'] = ':';
$string['listsep'] = ';';
$string['locale'] = 'sr_RS.utf8@latin';
$string['localecldr'] = 'sr_lt';
$string['localewin'] = 'Serbian (Latin)_Serbia.1250';
$string['localewincharset'] = 'WINDOWS-1250';
$string['oldcharset'] = 'ISO-8859-2';
$string['parentlanguage'] = 'en';
$string['pm'] = 'pm';
$string['pmcaps'] = 'PM';
$string['questioniconfollowlangdirection'] = 'da';
$string['strftimedate'] = '%d. %B %Y.';
$string['strftimedatefullshort'] = '%d/%m/%y';
$string['strftimedatemonthabbr'] = '%d %b %Y';
$string['strftimedatemonthtimeshort'] = '%d %b %Y, %I:%M';
$string['strftimedateshort'] = '%d. %B';
$string['strftimedateshortmonthabbr'] = '%d %b';
$string['strftimedatetime'] = '%d. %B %Y, %H:%M';
$string['strftimedatetimeaccurate'] = '%d %B %Y, %I:%M:%S %p';
$string['strftimedatetimeshort'] = '%d/%m/%Y %H:%M';
$string['strftimedatetimeshortaccurate'] = '%d/%m/%y, %H:%M:%S';
$string['strftimedaydate'] = '%A, %d. %B %Y.';
$string['strftimedaydatetime'] = '%A, %d. %B %Y, %H:%M';
$string['strftimedayshort'] = '%A, %d. %B';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonth'] = '%d %b %Y, %I:%M';
$string['strftimemonthyear'] = '%B %Y.';
$string['strftimerecent'] = '%d. %b, %H:%M';
$string['strftimerecentfull'] = '%a, %d. %b %Y, %H:%M';
$string['strftimetime'] = '%H:%M';
$string['strftimetime12'] = '%I:%M %p';
$string['strftimetime24'] = '%H:%M';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'Srpski';
$string['thislanguageint'] = 'Serbian (Latin)';
$string['thousandssep'] = '.';
